Subject: LFAP spec, part II

From: Nevil Brownlee <[email-masked]>
Date: Fri, 15 Dec 2000 16:47:01 +1200 (NZT)

--- Begin Forwarded Message ---

Date: Thu, 14 Dec 2000 17:04:26 -0800
From: David Harrington <[email-masked]>
Reply-To: [email-masked]
Organization: Enterasys Networks
X-Mailer: Mozilla 4.7 [en] (WinNT; I)
X-Accept-Language: en,pdf
MIME-Version: 1.0
To: "list, RTFM Mailing" <[email-masked]>
Subject: LFAP spec, part II
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Hi,

The LFAP source can be found at nmops.org as part of the Slate1.0
package, and version 4 of the spec is included.

The Version 5 spec is being written, but is not yet in publishable form.

If the RTFM WG is interested in accepting LFAP as a work item, I believe
Cabletron/Riverstone/Enterasys is interested in submitting it for
consideration as part of the RTFM work to develop an industry standard
for push-style flow accounting. (I'll need to double-check with my
bosses, but I believe that is the case.)

dbh
-- 
---
David Harrington            Network Management Standards Architect
[email-masked]           Office of the CTO
+1 603 337 2614 - voice     Enterasys Networks
+1 603 332 1524 - fax       Rochester NH, USA

--- End Forwarded Message ---